@media (min-width: 1281px) {
    /* 4.0 Header */
    .reverse-content.headroom--top .our-defaultlogo {
        background-image: url(../images/logo-reverse.png)
    }
    .reverse-content.headroom--top #top-panel .our-siteinfo .info-item {
        border-color: rgb(255, 255, 255)
    }
    .reverse-content.headroom--top #top-panel .our-siteinfo .icon-gra {
        fill: rgb(255, 255, 255)
    }
    .reverse-content.headroom--top #top-panel .our-siteinfo .info-item .text b {
        color: rgb(255, 255, 255)
    }
    .reverse-content.headroom--top #access>li>a {
        color: rgb(255, 255, 255)
    }
    .reverse-content.headroom--top #access>.current-menu-item>a:after,
    .reverse-content.headroom--top #access>.current-menu-ancestor>a:after {
        background-color: rgb(255, 255, 255)
    }
    .reverse-content.headroom--top .our-defindlogo img {
        -webkit-filter: invert(100%) grayscale(100%) contrast(100%);
        /* Chrome, Safari, Opera */
        filter: invert(100%) grayscale(100%) contrast(100%);
    }
    
    #access > li > a {
        padding-top: 9px;
        padding-bottom: 7px
    }
    #access > li#menu-item-15665 > a {
        border-radius: 20px;
        padding-right: 24px;
        padding-left: 24px;
    }
    .reverse-content.headroom--not-top #access > li#menu-item-15665 > a,
    .headroom--top #access > li#menu-item-15665 > a,
    #access>#menu-item-15665.current-menu-item>a, 
    #access>#menu-item-15665.current-menu-ancestor>a,
    #menu-item-15665 > a {
        background-color: #44c97f;
        color: #ffffff;
    }
    .reverse-content.headroom--top #access > li#menu-item-15665 > a {
        background: none;
        border: #44c97f solid 1px;
        color: #44c97f;
    }
    #access>#menu-item-15665.current-menu-item>a:after, 
    #access>#menu-item-15665.current-menu-ancestor>a:after {
        display: none;
}
}

@media (max-width: 1472px) {
    /* 3.1 Stracture */
    .our-container,
    .reg-container,
    #site-content .elementor-section.elementor-section-boxed>.elementor-container,
    #site-content .elementor-section.elementor-section-boxed.reg-structure>.elementor-container,
    #site-content .elementor-section.elementor-section-boxed.our-structure>.elementor-container {
        margin: 0 64px;
        width: auto
    }
    #site-content .elementor-section.elementor-section-boxed>.elementor-container .elementor-section.elementor-section-boxed>.elementor-container,
    #site-content .elementor-section.elementor-section-boxed.reg-structure>.elementor-container .elementor-section.elementor-section-boxed.reg-structure>.elementor-container,
    #site-content .elementor-section.elementor-section-boxed.our-structure>.elementor-container .elementor-section.elementor-section-boxed.our-structure>.elementor-container {
        margin: 0;
        width: auto
    }
    /* 6.2 Page Header Group */
    .reg-header .cover-case {
        width: calc(100vw - 64px)
    }
    /* 10.6 Home Feedback */
    #site-content .home-feedback .feedback-bg {
        left: -64px
    }
    /* 10.10 Case Study */
    #site-content .sec-casestudy .elementor-skin-carousel .elementor-main-swiper,
    .elementor-skin-coverflow .elementor-main-swiper {
        height: calc(25vw - 30px);
    }
}

@media (max-width: 1280px) {
    .modal-open #site-header {
        bottom: 0;
    }
    /* 3.1 Stracture */
    #site-content,
    .no-margin #site-content {
        padding-top: 104px
    }
    /* 4.0 Header */
    .no-margin #site-header {
        background-color: rgb(255, 255, 255)
    }
    /* 4.2 Top Panel */
    #top-panel {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 2000;
        width: 100%;
        background-color: rgb(255, 255, 255);
        box-shadow: 0 8px 16px 0 rgba(29, 29, 31, .1)
    }
    #top-panel.init {
        display: none
    }
    #top-panel .panel-container {
        position: absolute;
        top: 56px;
        right: 0;
        bottom: 0;
        left: 0;
        padding: 16px 0 16px 36px
    }
    #top-panel .our-siteinfo {
        position: absolute;
        right: 36px;
        bottom: 16px;
        left: 36px
    }
    #top-panel .our-siteinfo .info-item {
        display: block;
        float: none;
        margin-top: 8px;
        margin-right: 0;
        padding: 0;
        border: none
    }
    #access {
        position: absolute;
        top: 18px;
        right: 0;
        bottom: 100px;
        left: 36px;
        float: none;
        overflow-y: scroll
    }
    #access>ul>li,
    #access>.menu-item {
        display: block;
        float: none;
        clear: both;
        margin-left: 0;
        font-size: 1.6rem;
        line-height: 2.4rem;
        border-bottom: rgb(230, 231, 238) solid 1px
    }
    
    #access>ul>li>a,
    #access>.menu-item>a {
        padding-top: 16px;
        padding-bottom: 16px
    }
    #access>.current-menu-item>a:after,
    #access>.current-menu-ancestor>a:after {
        display: none
    }
    
    #access > li#menu-item-15665 {
        border-bottom: none;
        margin-top: 16px;
    }
    #access > li#menu-item-15665 a {
        display: block;
        background-color: #44c97f;
        text-align: center;
        color: #ffffff;
        padding-top: 12px;
        padding-bottom: 12px;
        border-radius: 24px;
    }
    
    
    #access .menu-item .sub-menu {
        display: block;
        position: relative;
        top: auto;
        left: auto;
        width: auto;
        padding: 0 0 8px;
        font-weight: 500;
        text-transform: uppercase;
        background: none;
        border: none;
        box-shadow: none
    }
    #access>.menu-item-has-children>a {
        padding-bottom: 0;
        font-size: 1.2rem;
        line-height: 2rem;
        color: rgb(194, 195, 201)
    }
    #access .menu-item .sub-menu a {
        border: none
    }
    /* 4.3 Menu Switcher */
    #menu-switcher {
        display: block;
        z-index: 2010
    }
    #site-content .home-feedback .feedback-main {
        margin-top: 56px;
        margin-bottom: 42px
    }
    #site-content .home-feedback .swiper-slide {
        padding-right: 36px;
        padding-left: 0
    }
    #site-content .home-feedback .swiper-pagination {
        padding-left: 164px
    }
    /* 10.9 More Services List */
    #site-content .more-services .more-services-list>.elementor-container>.elementor-row {
        display: block
    }
    #site-content .more-services .more-services-list>.elementor-container>.elementor-row>.elementor-element {
        margin-bottom: 24px;
        width: 50%
    }
}

@media (max-width: 1025px) {
    /* 1.0 Reset (Final) */
    body {
        font-size: 1.4rem;
        line-height: 2.2rem
    }
    /* 3.0 Global */
    #site-content,
    .no-margin #site-content {
        padding-top: 96px
    }
    /* 3.1 Stracture (Final) */
    .reg-container,
    #site-content .elementor-section.elementor-section-boxed>.elementor-container,
    #site-content .elementor-section.elementor-section-boxed.reg-structure>.elementor-container {
        margin: 0 56px
    }
    .our-container,
    #site-content .elementor-section.elementor-section-boxed.our-structure>.elementor-container {
        margin: 0 36px 0 100px
    }
    #site-content .cont-with-nav .core-main {
        width: 100%
    }
    #site-content .cont-with-nav .core-main .elementor-section.elementor-section-boxed>.elementor-container,
    #site-content .cont-with-nav .core-main .elementor-section.elementor-section-boxed.reg-structure>.elementor-container,
    #site-content .cont-with-nav .core-main .elementor-section.elementor-section-boxed.our-structure>.elementor-container {
        margin: 0
    }
    .col-m-2 {
        width: 16.666%
    }
    .col-m-3 {
        width: 25%
    }
    .col-m-4 {
        width: 33.333%
    }
    .col-m-6 {
        width: 50%
    }
    .col-m-8 {
        width: 66.666%
    }
    .col-m-9 {
        width: 75%
    }
    .col-m-10 {
        width: 83.333%
    }
    .col-m-12 {
        width: 100%
    }
    /* 3.2 Font */
    h1,
    .foot-flyer-content h3 {
        font-size: 4.2rem;
        line-height: 5rem
    }
    h2 {
        font-size: 3.6rem;
        line-height: 4.4rem
    }
    h3 {
        font-size: 3.2rem;
        line-height: 4rem
    }
    h4 {
        font-size: 2.4rem;
        line-height: 3.2rem
    }
    h5 {
        font-size: 1.6rem;
        line-height: 2.4rem
    }
    .display-1,
    .display-1 h1 {
        font-size: 6.4rem;
        line-height: 7.2rem
    }
    /* 4.0 Header */
    .head-wrapper {
        margin: 0 56px
    }
    /* 4.1 Branding */
    #branding {
        width: 123px;
        height: 32px
    }
    #branding a.our-sitelogo {
        background-size: 123px 32px
    }
    /* 4.3 Menu Switcher */
    #menu-switcher {
        top: 24px
    }
    /* 5.1 Foot Flyer */
    .foot-flyer .reg-container {
        padding-top: 64px
    }
    /* 5.2 Contact Info */
    #site-footer .foot-list {
        display: none
    }
    /* 5.3 Colophon */
    .foot-colophon .reg-container {
        border: none
    }
    /* 6.0 Page Elements */
    .page #site-content #reg-header {
        margin-bottom: 36px
    }
    /* 6.2 Page Header Group */
    .page-header .page-title:after {
        bottom: -2px;
        width: 72px;
        height: 2px
    }
    .archive-header.page-header {
        margin-top: 64px;
        margin-bottom: 72px
    }
    .reg-header .cover-case {
        width: calc(100vw - 36px);
        height: calc(100vh - 260px)
    }
    .reg-header .text-case {
        position: relative;
        right: auto;
        bottom: auto;
        left: auto;
        margin-top: 72px;
        margin-bottom: 36px
    }
    .reg-header .text-case h1 {
        color: rgb(29, 29, 31)
    }
    .reg-header .text-case h1:after {
        background-color: rgb(0, 64, 152)
    }
    /* 6.3 Entry Elements */
    .post-meta {
        font-size: 1.2rem;
        line-height: 2rem
    }
    /* 6.3.1 Entry Archives */
    .archive-list .post-item {
        margin-bottom: 56px
    }
    .archive-list .post-item .post-meta-single {
        margin-bottom: 2px
    }
    .archive-list .post-item .entry-title {
        margin-bottom: 16px
    }
    /* 6.3.2 Entry Singular */
    .entry-header {
        margin-bottom: 56px
    }
    .entry-header .crumbs {
        margin-bottom: 12px
    }
    /* 8.0 Regular Page */
    #site-content .core-nav {
        display: none;
        margin-top: 0
    }
    #site-content .elementor-element {
        width: 100%
    }
    /* 9.0 Blog */
    #entry-nav {
        position: relative;
        top: 96px;
        right: 0;
        left: 0;
        background-color: rgb(255, 255, 255)
    }
    #entry-nav.col-3 {
        width: 100%
    }
    #entry-nav ul>li {
        display: inline-block;
        padding: 6px
    }
    .single-post .entry-header .content-case {
        margin-right: 0
    }
    #site-content .article-content .elementor-section.elementor-section-boxed>.elementor-container {
        margin: 0
    }
    .post-inner .elementor-widget-wrap>.elementor-element.elementor-widget-image {
        margin-right: 0;
        width: 100%
    }
    /* 10.1 Section Title */
    #site-content .sec-side-title .section-title .elementor-widget-container {
        padding-left: 44px
    }
    #site-content .our-structure.sec-side-title .section-title .elementor-widget-container {
        padding-left: 0
    }
    /* 10.2 Icon Showcase 1 */
    #site-content .icon-showcase-1 .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper,
    #site-content .icon-showcase-1 .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper {
        display: block
    }
    #site-content .icon-showcase-1 .elementor-icon-box-icon {
        margin-bottom: 12px
    }
    #site-content .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon,
    #site-content .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-icon {
        display: block
    }
    #site-content .icon-showcase-1 .elementor-icon-box-content {
        padding-right: 12px
    }
    /* 10.2.2 Icon Showcase 2 */
    #site-content .icon-showcase-2 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated>.elementor-widget-wrap .elementor-column .elementor-column-wrap {
        padding-right: 12px;
        padding-left: 12px
    }
    /* 10.3.1 Text Showcase 1 */
    #site-content .text-showcase-1 .elementor-icon-list-items>li {
        margin-bottom: 56px
    }
    /* 10.4 Home Service List */
    #site-content .home-service-list .elementor-column.elementor-col-33,
    #site-content .home-service-list .elementor-column[data-col="33"] {
        width: 100%
    }
    #site-content .home-service-list .service-item>.elementor-column-wrap>.elementor-widget-wrap .elementor-widget-image {
        width: 55%;
        position: absolute;
        top: 0;
        left: 0
    }
    #site-content .home-service-list .service-item>.elementor-column-wrap>.elementor-widget-wrap {
        display: block
    }
    #site-content .home-service-list .service-item>.elementor-column-wrap>.elementor-widget-wrap .content-case,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item>.elementor-column-wrap .elementor-widget-heading,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item>.elementor-column-wrap .elementor-widget-icon-list {
        width: 40%;
        float: right;
        clear: both;
        position: relative;
        right: auto;
        bottom: auto;
        left: auto;
        padding: 0
    }
    #site-content .home-service-list .service-item:nth-child(2n)>.elementor-column-wrap>.elementor-widget-wrap .elementor-widget-image {
        right: 0;
        left: auto
    }
    #site-content .home-service-list .service-item:nth-child(2n)>.elementor-column-wrap>.elementor-widget-wrap .content-case,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item:nth-child(2n)>.elementor-column-wrap .elementor-widget-heading,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item:nth-child(2n)>.elementor-column-wrap .elementor-widget-icon-list {
        float: left;
    }
    /* 10.5 Page Slieder 1 */
    #site-content .page-slider-1 .elementor-widget-wrap .content-case {
        top: auto;
        bottom: 36px;
        transform: translateY(0%)
    }
    #site-content .page-slider-1 .elementor-widget-wrap .content-case>.elementor-container>.elementor-row>.elementor-element>.elementor-column-wrap>.elementor-widget-wrap {
        margin-left: 25%;
        width: 75%;
        text-align: right
    }
    #site-content .page-slider-1 .cont-title .elementor-heading-title:after {
        right: 0;
        left: auto
    }
    #site-content .page-slider-1 .elementor-swiper-button {
        display: none
    }
    /* 10.6 Home Feedback */
    #site-content .home-feedback .feedback-bg {
        left: -56px
    }
    #site-content .home-feedback .feed-avatar {
        width: 96px;
        height: 96px
    }
    #site-content .home-feedback .feed-main {
        margin-left: 120px
    }
    #site-content .home-feedback .swiper-pagination {
        padding-left: 120px
    }
    /* 10.7 Side Menu 2 */
    #site-content .core-nav .menu-item {
        display: inline-block;
        margin-right: 18px
    }
    /* 10.8 Entry Content Grey Area */
    #site-content .page-grey-sec .elementor-column-wrap .elementor-widget-wrap {
        padding-top: 56px
    }
    #site-content .page-grey-sec .elementor-element.grey-bg-case {
        margin-left: -44px;
        margin-right: -56px;
        width: calc(100vw - 56px)
    }
    /* 10.9 More Services List */
    #site-content .more-services .more-service-title {
        padding-left: 44px
    }
    #site-content .more-services .more-services-list h4 {
        font-size: 2rem;
        line-height: 2.8rem
    }
    #site-content .more-services .more-services-list h5 {
        font-size: 1.4rem;
        line-height: 1.4rem
    }
    #site-content .more-service-item .more-service-text {
        right: 44px;
        left: 44px
    }
    /* 10.10 Case Study */
    #site-content .sec-casestudy .our-picslides .elementor-swiper-button {
        display: none
    }
    #site-content .elementor .sec-casestudy .swiper-slide:not(:hover) .e-overlay-animation-fade,
    #site-content .elementor .sec-casestudy .swiper-slide:hover .e-overlay-animation-fade {
        padding: 12px 44px
    }
    #site-content .sec-casestudy .elementor-skin-carousel .elementor-main-swiper,
    .elementor-skin-coverflow .elementor-main-swiper {
        height: calc(33.45vw - 45px);
    }
    /* 10.14 Page Images List */
    .page-image-list .page-image-item {
        margin-bottom: 36px
    }
    /* 10.15 Page Video Case */
    #site-content .sec-videoshow .our-videoslides .elementor-swiper-button {
        display: none
    }
    #site-content .page-contact-info .contactinfo-image-case {
        display: none
    }
    .video-responsive {
        overflow: hidden;
        padding-bottom: 56.25%;
        position: relative;
        height: 0;
    }
    .video-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }
}

@media (max-width: 768px) {
    /* 1.0 Reset */
    p {
        margin-bottom: 16px
    }
    /* 3.0 Global */
    #site-content,
    .no-margin #site-content {
        padding-top: 78px
    }
    /* 3.1 Stracture */
    .reg-container,
    #site-content .elementor-section.elementor-section-boxed>.elementor-container,
    #site-content .elementor-section.elementor-section-boxed.reg-structure>.elementor-container {
        margin: 0 24px
    }
    .our-container,
    #site-content .elementor-section.elementor-section-boxed.our-structure>.elementor-container {
        margin: 0 24px 0 42px
    }
    .our-row,
    #site-content .elementor-row {
        margin-right: -6px;
        margin-left: -6px;
        width: calc(100% + 12px)
    }
    .col,
    #site-content .elementor-column {
        padding-right: 6px;
        padding-left: 6px
    }
    .col-s-2 {
        width: 16.666%
    }
    .col-s-3 {
        width: 25%
    }
    .col-s-4 {
        width: 33.333%
    }
    .col-s-6 {
        width: 50%
    }
    .col-s-8 {
        width: 66.666%
    }
    .col-s-9 {
        width: 75%
    }
    .col-s-10 {
        width: 83.333%
    }
    .col-s-12 {
        width: 100%
    }
    /* 3.2 Font */
    h1,
    .foot-flyer-content h3 {
        font-size: 3.2rem;
        line-height: 4rem
    }
    h2 {
        font-size: 2.8rem;
        line-height: 3.6rem
    }
    h3 {
        font-size: 2.4rem;
        line-height: 3.2rem
    }
    h4 {
        font-size: 2rem;
        line-height: 2.8rem
    }
    h5 {
        font-size: 1.6rem;
        line-height: 2.4rem
    }
    .display-1,
    .display-1 h1 {
        font-size: 3.2rem;
        line-height: 4rem
    }
    /* 3.3 	Buttons */
    .btn-container {
        margin-right: -8px;
        margin-left: -8px
    }
    .our-cta,
    #site-content .elementor-widget-button a.elementor-button,
    #site-content .elementor-widget-button .elementor-button {
        display: block
    }
    /* 4.0 Header */
    .head-wrapper {
        margin: 0 24px;
        padding-top: 24px;
        padding-bottom: 24px
    }
    /* 4.1 Branding */
    #branding {
        width: 115px;
        height: 30px
    }
    #branding a.our-sitelogo {
        background-size: 115px 30px
    }
    /* 4.3 Menu Switcher */
    #menu-switcher {
        top: 18px;
        right: 24px;
        width: 42px;
        height: 42px
    }
    #menu-switcher .switcher-box {
        margin: 5px
    }
    /* 5.1 Foot Flyer */
    .foot-staff {
        display: none
    }
    /* 5.3 Colophon */
    .foot-colophon .reg-container {
        padding-top: 0
    }
    .foot-menu {
        float: none;
        padding-top: 12px;
        padding-bottom: 12px
    }
    .foot-menu>ul>li {
        float: none;
        margin-left: 0
    }
    .foot-menu a {
        display: block;
        padding: 12px 0
    }
    .foot-logo {
        float: none;
        margin-right: -24px;
        padding-top: 32px;
        border-top: rgb(230, 231, 238) solid 1px
    }
    .foot-logo .logo-case {
        width: 92px;
        height: 24px
    }
    /* 6.2 Page Header Group */
    .archive-header.page-header {
        margin-top: 56px;
        margin-bottom: 36px
    }
    .reg-header .cover-case {
        width: calc(100vw - 24px);
        height: calc(100vh - 210px);
    }
    .reg-header .text-case {
        margin-top: 56px;
        margin-bottom: 36px
    }
    /* 6.3.1 Entry Archives */
    .archive-list .post-item {
        margin-bottom: 36px;
        padding-top: 36px;
        border-top: rgb(230, 231, 238) solid 1px
    }
    .archive-list .post-item .thumb-case {
        float: none;
        margin-right: 0;
        margin-bottom: 12px;
        margin-left: -42px;
        width: auto
    }
    /* 6.3.2 Entry Singular */
    .entry-header {
        padding-top: 36px;
        margin-bottom: 36px
    }
    .entry-header .crumbs {
        margin-bottom: 2px
    }
    /* 9.0 Blog */
    #entry-nav {
        top: 78px
    }
    .entry-content blockquote {
        margin-bottom: 18px;
        font-size: 1.6rem;
        line-height: 2.4rem
    }
    /* 10.1 Section Title */
    #site-content .section-title h1:after {
        display: inline-block;
        position: absolute;
        bottom: -6px;
        z-index: 1;
        width: 72px;
        height: 2px;
        background-color: rgb(0, 64, 152);
        content: ""
    }
    #site-content .section-title-right {
        text-align: left
    }
    .section-title-right h1:after {
        right: auto;
        left: 0
    }
    #site-content .sec-side-title .section-title .elementor-widget-container {
        padding-left: 18px
    }
    #site-content .our-structure.sec-side-title .section-title .elementor-widget-container {
        padding-left: 0
    }
    /* 10.2 Icon Showcase 1 */
    #site-content .icon-showcase-1 .elementor-element>.elementor-widget-container {
        margin-bottom: 16px
    }
    #site-content .icon-showcase-1 .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper,
    #site-content .icon-showcase-1 .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper {
        display: flex
    }
    #site-content .icon-showcase-1 .elementor-icon-box-icon {
        margin-bottom: 0
    }
    #site-content .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon,
    #site-content .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-icon {
        display: inline-block
    }
    #site-content .icon-showcase-1 .elementor-icon-box-content {
        margin-left: 18px;
        padding-top: 10px;
        padding-right: 0
    }
    #site-content .icon-showcase-1 .elementor-widget-icon-box .elementor-icon-box-wrapper {
        text-align: left
    }
    /* 10.2.4 Icon Showcase 4 */
    #site-content .icon-showcase-4 .elementor-icon-list-items {
        margin-right: -6px;
        margin-left: -6px
    }
    #site-content .icon-showcase-4 .elementor-icon-list-items>li {
        padding-right: 6px;
        padding-left: 6px
    }
    #site-content .icon-showcase-4 .elementor-icon-list-items>li {
        margin-bottom: 12px;
        width: 50%;
    }
    #site-content .icon-showcase-4 .elementor-icon-list-items>li>span.elementor-icon-list-icon {
        padding: 12px 12px 0
    }
    #site-content .icon-showcase-4 .elementor-icon-list-items>li>span.elementor-icon-list-text {
        padding: 6px 12px 6px
    }
    /* 10.3.1 Text Showcase 1 */
    #site-content .text-showcase-1 .elementor-icon-list-items>li {
        margin-bottom: 36px;
        width: 100%
    }
    /* 10.4 Home Service List */
    #site-content .home-service-list .elementor-column.elementor-col-33,
    #site-content .home-service-list .elementor-column[data-col="33"] {
        width: 100%
    }
    #site-content .home-service-list .service-item>.elementor-column-wrap>.elementor-widget-wrap .elementor-widget-image {
        width: 100%;
        position: relative;
        top: auto;
        left: auto
    }
    #site-content .home-service-list .service-item>.elementor-column-wrap>.elementor-widget-wrap {
        display: flex
    }
    #site-content .home-service-list .service-item>.elementor-column-wrap>.elementor-widget-wrap .content-case,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item>.elementor-column-wrap .elementor-widget-heading,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item>.elementor-column-wrap .elementor-widget-icon-list {
        width: 100%;
        float: none;
        clear: both;
        position: relative;
        right: auto;
        bottom: auto;
        left: auto;
        padding: 0
    }
    #site-content .home-service-list .service-item:nth-child(2n)>.elementor-column-wrap>.elementor-widget-wrap .elementor-widget-image {
        right: 0;
        left: auto
    }
    #site-content .home-service-list .service-item:nth-child(2n)>.elementor-column-wrap>.elementor-widget-wrap .content-case,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item:nth-child(2n)>.elementor-column-wrap .elementor-widget-heading,
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item:nth-child(2n)>.elementor-column-wrap .elementor-widget-icon-list {
        float: left;
    }
    #site-content .home-service-list .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .service-item>.elementor-column-wrap .elementor-widget-button a {
        margin-left: -12px;
        margin-right: -12px
    }
    /* 10.5 Page Slieder 1 */
    #site-content .page-slider-1 .elementor-widget-wrap .content-case {
        bottom: 64px
    }
    #site-content .page-slider-1 .elementor-widget-wrap .content-case>.elementor-container>.elementor-row>.elementor-element>.elementor-column-wrap>.elementor-widget-wrap {
        margin-left: 0;
        width: 100%;
        text-align: left
    }
    #site-content .page-slider-1 .cont-title .elementor-heading-title:after {
        right: auto;
        left: 0;
        bottom: -6px;
        width: 72px;
        height: 2px
    }
    /* 10.5.1 Page Slieder 1 */
    #site-content .page-slider-1 .elementor-widget-button a.elementor-button,
    #site-content .page-slider-1 .elementor-widget-button .elementor-button {
        margin-right: -12px;
        margin-left: -12px
    }
    /* 10.6 Home Feedback */
    #site-content .home-feedback .feedback-bg {
        right: 0;
        left: -24px
    }
    #site-content .home-feedback .feedback-main {
        margin-top: 36px;
        margin-bottom: 36px
    }
    #site-content .home-feedback .elementor-widget-image-carousel {
        margin-right: 0;
        width: auto;
    }
    #site-content .home-feedback .feed-avatar {
        position: absolute;
        top: -72px;
        right: 36px;
        float: none;
        width: 72px;
        height: 72px
    }
    #site-content .home-feedback .feed-main {
        margin-left: 0
    }
    #site-content .home-feedback .swiper-container {
        overflow: visible
    }
    #site-content .home-feedback .elementor-widget-image-carousel .swiper-slide {
        overflow: visible
    }
    /* 10.6 Logos */
    #site-content .logo-list .elementor-widget-image {
        width: 50%
    }
    /* 10.8 Entry Content Grey Area */
    #site-content .page-grey-sec .elementor-column-wrap .elementor-widget-wrap {
        padding-top: 36px
    }
    #site-content .page-grey-sec .elementor-element.grey-bg-case {
        margin-left: -18px;
        margin-right: -24px;
        width: calc(100vw - 24px)
    }
    /* 10.9 More Services List */
    #site-content .more-services .more-services-list>.elementor-container>.elementor-row>.elementor-element {
        margin-bottom: 12px;
        width: 100%
    }
    #site-content .more-services .more-services-list>.elementor-container>.elementor-row>.elementor-element .elementor-widget-image {
        text-align: right
    }
    #site-content .more-services .more-services-list>.elementor-container>.elementor-row>.elementor-element .elementor-widget-image img {
        width: 70%
    }
    #site-content .more-services .more-service-title {
        padding-left: 18px
    }
    #site-content .more-service-item .more-service-text {
        right: 18px;
        left: 18px
    }
    /* 10.10 Case Study */
    #site-content .elementor .sec-casestudy .swiper-slide:not(:hover) .e-overlay-animation-fade,
    #site-content .elementor .sec-casestudy .swiper-slide:hover .e-overlay-animation-fade {
        padding: 12px 18px
    }
    #site-content .sec-casestudy .elementor-skin-carousel .elementor-main-swiper,
    .elementor-skin-coverflow .elementor-main-swiper {
        height: calc(66.9vw - 32px);
    }
    /* 10.11 Page Header */
    #site-content .entry-header .elementor-widget.crumbs {
        margin-bottom: 3px
    }
    #site-content .entry-header .elementor-widget-heading .elementor-heading-title {
        line-height: 4rem
    }
    /* 10.12 Spec Table */
    .our-spec-table .ourtb-head {
        font-size: 2rem;
        line-height: 2.8rem;
        color: rgb(29, 29, 31)
    }
    .our-spec-table .ourtb-body {
        font-size: 1.4rem;
        line-height: 2.2rem
    }
    .our-spec-table .ourtb-body .ourtb-col-title {
        font-size: 1.2rem;
        line-height: 2rem;
        color: rgb(194, 195, 201)
    }
    .our-spec-table .ourtb-head .ourtb-col-content {
        display: none
    }
    .our-spec-table .ourtb-row {
        display: block;
        padding: 12px 0;
        border-bottom: rgb(230, 231, 238) solid 1px
    }
    .our-spec-table .ourtb-head .ourtb-row {
        padding: 0 0 12px
    }
    .our-spec-table .ourtb-head .ourtb-row span {
        position: relative;
        padding-left: 0
    }
    .our-spec-table .ourtb-head .ourtb-row span:after {
        display: none
    }
    .our-spec-table .ourtb-row .ourtb-col-title {
        width: 100%
    }
    .our-spec-table .ourtb-row .ourtb-col-content {
        width: 100%
    }
    .our-spec-table .ourtb-body .ourtb-row .ourtb-col-title {
        font-weight: 500
    }
    /* 10.14 Page Images List */
    .page-image-list .page-image-item {
        margin-bottom: 24px
    }
    .foot-logo .logo-case {
        background-size: 92px 24px
    }
    .video-responsive {
        overflow: hidden;
        padding-bottom: 56.25%;
        position: relative;
        height: 0;
    }
    .video-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }
    #site-content .elementor-column.auth-logo {
        position: relative;
        top: auto;
        left: auto;
    }
    #site-content .elementor-column.auth-video {
        width: 100%
    }
    .auth-logo .elementor-column-wrap {
        background: none
    }
    .auth-logo .elementor-widget-html {
        padding-right: 0;
    }
    .auth-logo .auth-logo-container {
        margin: 0;
        width: 100%;
    }
    .auth-logo-box {
        width: 33%;
        float: left;
        clear: none;
        padding: 0 12px 24px;
    }
    .auth-row .elementor-row {
        padding-top: 24px;
    }
}